Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity OS version and partner servers

Can anyone point me to a table or a document that lists the partner server requirments for Unity for UM. I have a customer that has a windows 2003 domain and exchnage 2003 but I want to use the OS that ships with the unity server so it will be running windows 2000 on the Unity box but will be connecting to a 2003 exchange server. Will this configuration work?

  • Unified Communications Applications
3 REPLIES

Re: Unity OS version and partner servers

We currently use this configuration and it works well. Please see the following document for confirmation:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_data_sheet0900aecd800fe148.html

Hope this helps.

Brandon

New Member

Re: Unity OS version and partner servers

Thanks. I thought there was some problem with havine Unity installed on Windows 2000 with the exchange server running on exchange 2003. Maybee it is the other way around and that if you are running Unity on windows 2003 you must have a partner exchange server running exchange 2003. I think it has something to do with the exchange tools that you install on the unity server. Anyway as long as I can use the server OS that I get with the Unity server and partner it up with exchange 2000/2003 that is all I care about. Thanks for your help.

Re: Unity OS version and partner servers

The issue is with the Exchange tools. You can run Exchange 2003 on Windows 2000, but not Exchange 2000 on Windows 2003.

Brandon

87
Views
0
Helpful
3
Replies
This widget could not be displayed.